lkml.org 
[lkml]   [2004]   [Jan]   [25]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: Troubles Compiling 2.6.1 on SuSE 9
Date
Am Sonntag, 25. Januar 2004 20:55 schrieben Sie:
> > I get many messages:
> > modprobe: modprobe: Can't open dependencies file /lib/
> > modules/2.4.21-99-default/modules.dep (no such file or dir.)
>
> Strange, you are building a 2.6 kernel.
> Did you execute this as root?
>
> Sam

originaly i read this on the Kernelmessages console (alt+F10)
but i also tried it as root.... the same...
i've never installed the default kernel. The athlond kernel was installed from
the beginning. If i make a symlink in this folder that points to the
modules.dep in the 2.6.1 dir. then it works. But i guess that isn't a clean
solution.....
fu*** suse or stupid user ?? :-P

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 14:00    [from the cache]
©2003-2014 Jasper Spaans. Advertise on this site